body {
	margin: 1em auto;
	text-align: center;
}

table {
	margin: 0 auto 20px;
	border-collapse: collapse;
	border: 1px solid #999;
	line-height: 150%;
	empty-cells: show;
	font-size: 90%;
	text-align: left;
}

td,
th {
	border: 1px solid #999;
	padding: 5px 10px;
	vertical-align: top;
	line-height: 130%;
}

th {
	color: #000;
	background: #FAFAFA;
	text-align: left;
	font-weight: normal;
}

td {
	background: #FFF;
}

td p {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-align: left;
}

.textCenter td p {
	text-align: center;
}

td ul {
	margin: 0 0 0 1em;
	padding: 0;
	font-size: 110%;
}

td ol {
	margin: 0 0 0 15px;
	padding: 0;
	font-size: 110%;
}

td ul li {
	margin-bottom: 0.4em;
}

th.thCenter {
	text-align: center;
	vertical-align: middle;
}

th.thRignt {
	text-align: right;
}

table td.vMiddle {
	vertical-align: middle;
}
